Bug 3387 - [UPDATE REQUEST] clamav 0.97.8-1 -> 0.98
: [UPDATE REQUEST] clamav 0.97.8-1 -> 0.98
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-11 07:25 MSK by Zombie Ryushu
Modified: 2013-12-20 12:20 MSK (History)
4 users (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2013-12-11 07:25:25 MSK
ClamAV 0.98 is out, and as such, it is probably a good idea to upgrade to it.
Comment 1 Denis Silakov 2013-12-12 15:19:23 MSK
Advisory:
Updated clamav to version 0.98 with possibility to scan PDF, Flash and Java class files, as well as other improvements. Detailed list of changes can be found here: http://www.clamav.net/lang/en/2013/09/19/clamav-0-98-has-been-released/

Build lists:
https://abf.rosalinux.ru/build_lists/1488398
https://abf.rosalinux.ru/build_lists/1488397
Comment 2 Alexander Petryakov 2013-12-13 00:34:12 MSK
clamav-0.98-1
************** Advisory **************
Updated clamav to version 0.98 with possibility to scan PDF, Flash and Java class files, as well as other improvements. Detailed list of changes can be found here: http://www.clamav.net/lang/en/2013/09/19/clamav-0-98-has-been-released/
**************************************
QA Verified